CVE-2016-7170

2016-12-10T00:59:00
ID CVE-2016-7170
Type cve
Reporter cve@mitre.org
Modified 2018-12-01T11:29:00

Description

The vmsvga_fifo_run function in hw/display/vmware_vga.c in QEMU (aka Quick Emulator) allows local guest OS administrators to cause a denial of service (out-of-bounds write and QEMU process crash) via vectors related to cursor.mask[] and cursor.image[] array sizes when processing a DEFINE_CURSOR svga command.